DH_INSTALLPAM(1)

NAME
dh_installpam - install pam support files

SYNOPSIS
dh_installpam [debhelper options] [--name=name]

DESCRIPTION
dh_installpam is a debhelper program that is responsible for installing files used by PAM into package build directories.

FILES

debian/package.pam
    Installed into usr/lib/pam.d/package in the package build directory.

    Until compatibility level 14 this file was installed under etc/pam.d/package. Please consider using the "rm_conffile" feature from dh_installdeb(1) to ensure the proper removal of previous PAM files.

OPTIONS

--name=name
    Look for files named debian/package.name.pam and install them as usr/lib/pam.d/name, instead of using the usual files and installing them using the package name.

SEE ALSO
debhelper(7)

This program is a part of debhelper.

AUTHOR
Joey Hess <joeyh@debian.org>